.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 145px;
  height: 56px;
  margin: 189px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 680px;
  font-size: 3rem;
  margin: 137px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 680px;
  margin: 5px auto 60px;
}

.u-section-1 .u-btn-1 {
  font-weight: 500;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}